[Setup]
Lang=ru
Group=Firebird 2.5 (Win32)
NoIcons=1
SetupType=custominstall
Components=servercomponent,servercomponent\superservercomponent,clientcomponent
Tasks=useguardiantask,useservicetask,autostarttask,installcplapplettask,copyfbclienttosystask
